Subject: Re: New King Super 20
From: "The Vintage Saxophone Gallery" <[email-masked]>
To: "Ed Norris" <[email-masked]>
Date: Thu, 27 Nov 2003 21:04:31 -0700

----- Original Message ----- 
  From: Ed Norris 
  To: 'The Vintage Saxophone Gallery' 
  Sent: Thursday, January 30, 2003 5:38 PM
  Subject: New King Super 20

  Thanks for your reply.  I've attached some quick pictures that really do not do it justice.  The sun is so bright here today that they did not come out so good, I'll take more later.  It appears to be gold with a silver mouthpiece, all with the original lacquer (of course).  I do not know if it is a tenor or a baritone - perhaps you can tell from the photos.

  Thanks

  -----Original Message-----
  From: The Vintage Saxophone Gallery [mailto:[email-masked]] 
  Sent: Thursday, January 30, 2003 10:23 AM
  To: Ed Norris
  Subject: Re: New King Super 20

  Alto, tenor or bari?

  Lacquer, silver or gold?

  Pictures available?

    ----- Original Message ----- 

    From: Ed Norris 

    To: [email-masked] 

    Sent: Thursday, January 30, 2003 10:55 AM

    Subject: New King Super 20

               

         

                Pete,

                I have a King Super 20, serial number 359888, that is literally new. The background is that my next door neighbor bought it in the 60's with the intent to learn to play it.  That lasted all of about 20 minutes.  The instrument is in NEW condition.  It even has the original reeds that came with it.   Can you please tell me what you think this is worth and what would be the best way to sell it?  You site is one of the best that I could find on the internet and you seem very knowledgeable on sax.  She is now very old and needs the money badly.  I discovered the sax when I was helping her clean out her garage.

                Thanks,

                Ed